/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; outline: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; font-family: 'Open Sans', sans-serif; background:#ffffff;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
a {outline: 0;}

/* Comunes */
#wrapper {max-width:1980px; margin:0 auto;}
.wrapper {max-width:1280px; margin:0 auto;}
.access-menu {position: fixed; top:165px; right:0; z-index: 100; width:57px;}
.access-menu .client {position: absolute; right:0; top:0;}
.access-menu .webmail {position: absolute; right:0; top:89px;}
.access-menu .intranet {position: absolute; right:0; top:178px;}
.sub-footer {text-align: center; width:100%;}
.sub-footer {background:#666666; height: 75px;}
.sub-footer .col {width: 16.66%; margin: 1% 0;}
.sub-footer .col a {margin: 10px 0 0 4%; width: 92%; padding: 0 4% 0 0;}
.sub-footer a {color:#ffffff; text-decoration:none; font-size:16px; margin:10px 0 0 0; display:block; border-right:1px solid #fff; font-weight:100;}
.sub-footer .last {border-right:none !important;}
.sub-footer a:hover {color:#333333;}
#owl-demo .item img {display: block; width: 100%; height: auto;}

/* Header */
#header {position: absolute; top:0; width:100%; height:212px; z-index: 100; background:url('../img/bg_header.png') repeat-x;}
#header .logo {float: left; width: 20%;}
#header .logo a img {margin:10px 0 0 60px;}
#header .main-menu {float: left; width:65%;}
#header .main-menu ul {margin:37px 0 0 0; text-align: right;}
#header .main-menu ul li {display: inline-block; margin:0 15px;}
#header .main-menu ul li a {font-weight:300; color:#666666; font-size:14px; text-transform: uppercase; text-decoration: none; padding:0 0 15px 0;}
#header .main-menu ul li a:hover { color:#fb9922; border-bottom:1px solid #fb9922;}
#header .main-menu ul li a.active { color:#fb9922; border-bottom:1px solid #fb9922;}
#header .contact-menu {float: left; width:15%;}
#header .contact-menu ul { margin:27px 0 0 0;}
#header .contact-menu ul li {display: inline-block; margin:0 0 0 5px;}
#header .resp-button {display:none;}
#header .contact-menu ul li a {position: relative; float: left;}
#header .phone {background: #FB9922; color: #ffffff; padding: 8px 10px 10px; display: inline-block; z-index: 1000; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin: 3px 0 0 5px; float:left; font-weight:100;}

/* Footer */
#footer {background:#999999; overflow:hidden; padding:50px 0; color:#ffffff; border-top:10px solid #ffffff;}
#footer .auxi {width:90%; margin:0 auto;}
#footer .auxi .col-ft {width:22%; float:left; margin:0 1%; border-right:1px solid #7e7e7e; height:200px;}
#footer .auxi .col-ft:first-child {text-align: center !important;}
#footer .auxi .col-ft.last {border-right:none; text-align: center !important;}
#footer .auxi .col-ft p {font-weight:300; font-size:16px; line-height:120%; }
#footer .auxi .col-ft .link {font-weight:300; font-size:18px; line-height:120%; color:#ffffff; text-decoration:none; margin:0 0 15px 0; display:block; cursor:pointer; overflow:hidden;}
#footer .auxi .col-ft .link:hover {text-decoration:underline;  cursor:pointer;}
#footer .auxi .col-ft .logo {margin:35px 0 0 0;}
#footer .auxi .col-ft .partner {margin:35px 30px 30px 0;}
#footer .auxi .col-ft-max {clear: both; display: block; width: 100%; text-align: center; padding: 60px 0 0 0;}
#footer .auxi .col-ft-max p {font-weight:100; color:#666666;}
#footer .contact-menu {display:none;}
#footer .contact-menu li {display: inline-block; margin: 20px 0 0 0;}


/* styles special */
.shadow{
	box-shadow: 2px 2px 5px #222;
	-webkit-box-shadow: 2px 2px 5px #222;
    -moz-box-shadow: 2px 2px 5px #222;
    filter: shadow(color=#222222, direction=135, strength=2);
}
.contenedor-header {
    margin: 0 auto;
    max-width: 1980px;
}
#wrapper {
    max-width: 1980px;
    margin: 0 auto;
    /* top: -211px; */
    /* position: relative; */
}
#header {
    /* position: relative; */
    /* top: 0; */
    width: 100%;
    height: 212px;
    z-index: 100;
    background: url(../img/bg_header.png) repeat-x;
    max-width: 1980px;
    margin: 0 auto;
}

body {
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    background: #ffffff;
    margin: 0 auto;
    width: 100%;
}
